﻿.text-class-1{color:#0071bc;
font-size:32px;
}
.text-class-2{color:#ed1c24;
font-size:18px;
}
.text-class-3{color:#ec008c;
font-size:18px;
}
.text-class-4{color:#0071bc;
font-size:16px;
}
.text-class-5{color:#b3d335;
font-family:times new roman;
font-size:24px;
}
.text-class-6{color:#0071bc;
font-family:times new roman;
font-size:16px;
}
.text-class-7{font-style:italic;
}
.text-class-8{color:#0071bc;
}
.text-class-9{color:#ec008c;
font-family:comic sans ms;
font-size:18px;
}
.text-class-10{color:#b3d335;
font-size:24px;
}
.text-class-11{color:#2e3092;
font-size:16px;
}
.text-class-12{color:#202020;
font-size:13px;
}
.text-class-13{font-size:16px;
}
.text-class-14{color:#0071bc;
font-style:italic;
font-size:16px;
}
.text-class-15{color:#459662;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-16{color:#0071bc;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-17{color:#0071bc;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-18{color:#0071bc;
font-family:trebuchet ms;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-19{color:#b3d335;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-20{color:#2e5591;
}
.text-class-21{font-family:trebuchet ms;
font-size:16px;
}
